import { JSX } from "react"

import { ProjectWizardPage } from "@pages/ProjectWizardPage"

export default function Projects(): JSX.Element {
  return (
    <main>
      <ProjectWizardPage />
    </main>
  )
}